## printalphabetg

### Instructions

Write a program that prints the Latin alphabet until the letter g (included) in lowercase on a single line.

A line is a sequence of characters preceding the [end of line](https://en.wikipedia.org/wiki/Newline) character (`'\n'`).

### Usage

```console
$ go run .
abcdefg
$
```
